.cmpt_banner_links {
  position: relative;
  color: hsl(0, 0%, 100%);
  display: flex;
  flex-direction: column;
  padding: 1.5em 2em;
  overflow: hidden;
}
.cmpt_banner_links__title {
  color: white;
  font-weight: 700;
}
.cmpt_banner_links__text {
  flex-grow: 1;
}

.cmpt_banner_link_list {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 1.25em;
}
.cmpt_banner_link_list__item {
  position: relative;
}
.cmpt_banner_link_list__item::after {
  content: "\e122";
  position: absolute;
  font-family: var(--pg-font-family-awesome);
  font-weight: 800;
  left: 0;
  top: 0.8em;
  color: var(--pg-color-secondary);
  font-size: 0.5em;
  margin-left: -2.5ex;
}
.cmpt_banner_link_list__link {
  color: white;
  font-size: 0.875em;
}
